Subject: RE: Sabado 22, 0:30 La2 - El apartamento
From: &quot;elpanditofeliz &lt;nagi@...&gt;&quot; &lt;nagi@...&gt;
To: [email-masked]
Date: Sat, 22 Mar 2003 19:18:38 -0000

He de decir que esta película me hizo cambiar la visión que tenía de 
Shirley MacLaine... en esta película la encontré muy atractiva